.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-14501a5b-1369-1697-8e6e-784419dadb38 {
height: 40px !important;
margin-top: 40px !important;
}
.lfr-layout-structure-item-9d975d5d-1d0d-35a8-9e12-72912c4fc0be {
text-align: center !important;
}
.lfr-layout-structure-item-5c4f9748-1f46-7380-0039-d7478df60758 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-b081c7ff-d454-4045-e947-09bf80a5e157 {
color: #FFFFFF !important;
}
.lfr-layout-structure-item-b081c7ff-d454-4045-e947-09bf80a5e157 {
.btn.btn-primary {
background-color: var(--secundaria-faculdade);
}
}.lfr-layout-structure-item-f1efb2a9-9fba-798c-7c90-ea54a2a33747 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-9c402ee0-4a55-61fa-65d2-ca3a74877980 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-b6aa11db-ea49-5ea0-aee5-58bf87704e06 {
margin-top: 80px !important;
}
.lfr-layout-structure-item-b6aa11db-ea49-5ea0-aee5-58bf87704e06 {

}

@media (max-width: 1024px) {
.lfr-layout-structure-item-b6aa11db-ea49-5ea0-aee5-58bf87704e06 .semicircleContainer {
    flex-direction: column;
    margin-top: 0!important;
}

}.lfr-layout-structure-item-235367b9-54a5-be0e-a033-f99038b6ae0e {
color: #FFFFFF !important;
}
.lfr-layout-structure-item-235367b9-54a5-be0e-a033-f99038b6ae0e {
.btn.btn-primary {
background-color: var(--secundaria-faculdade);
}
}.lfr-layout-structure-item-e6905511-0103-195b-0e75-51508b671ef5 {
color: #FFFFFF !important;
}
.lfr-layout-structure-item-e6905511-0103-195b-0e75-51508b671ef5 {
.btn.btn-primary {
background-color: var(--secundaria-faculdade);
}
}.lfr-layout-structure-item-3e8bf641-db00-ad59-e539-5b9d301ca439 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-1852c333-2ae6-af85-5a37-188501eb52b1 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-75098e30-b7cb-ae6b-86d7-4b58196e9723 {
display: none !important;
}
.lfr-layout-structure-item-a4c3fcdc-10c5-55e5-219f-cf7871287f23 {

.lfr-ddm__default-page-header-title, .lfr-ddm__default-page-header-line, .lfr-ddm-form-page>p{
display: none;
}

#ddm-form-submit{
background-color: #07467D;
color: white;
}

.lfr-ddm-form-pagination-controls{
display: flex;
justify-content: center;
}

}.lfr-layout-structure-item-c4093642-51c6-b4db-bd12-469985090dfd {
color: #FFFFFF !important;
}
.lfr-layout-structure-item-c4093642-51c6-b4db-bd12-469985090dfd {
.btn.btn-primary {
background-color: var(--secundaria-faculdade);
}
}